import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnovationTabComponent } from './innovation-tab.component';

describe('InnovationTabComponent', () => {
  let component: InnovationTabComponent;
  let fixture: ComponentFixture<InnovationTabComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnovationTabComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnovationTabComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
